<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4b79b4fe908472122e3b2dceebb8535">
  <dict>
    <!--2020-04-23 09:02:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
